{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function send_message, msg\r\n$insert msg_equates\r\n\r\nMsgInfo = ''\r\nMsgInfo<mtext$> = 'Do you wish to insert a cleaning?'\r\nMsgInfo<mtype$> = 'BNY'\r\nResp = msg( '', MsgInfo )\r\nif Resp else\r\n   Void = send_message( CtrlEntId, \"DELETE\", RowNum )\r\nend\r\nRETURN 0"
        }
    }
}